.maintenance-page {
    direction: rtl;
}

.maintenance-page h2, .maintenance-page h1, .maintenance-page h4 {
    font-family: IRANSans;
}

.maintenance-page a {
    font-family: IRANSans !important;
}

.maintenance-page .art-object2110741418 {
    display: block !important;
}

.maintenance-page .art-postcontent, .maintenance-page h2, .maintenance-page h1, .maintenance-page h4 {
    text-align: center;
}

.maintenance-page .art-postcontent img{
    border: none;
}

.maintenance-page h4 {
    color: red;
}

.maintenance-page .important-links{
    display: inline-block;
    border: 1px solid;
    padding: 5px 20px;
    list-style-type: disc;
    text-align: center;
}